# Call CamiTK CMake Macro to define the transformation explorer
camitk_extension(VIEWER_EXTENSION
                 CEP_NAME SDK
                 DEFINES COMPILE_TRANSFORMATIONEXPLORER_API
                 DESCRIPTION "An extension for the viewer that display transformations"
                 INSTALL_ALL_HEADERS
)

# -- unit testing
camitk_add_subdirectory(testing)
